@charset "euc-jp";




/* 
	.summerPromo
 ------------------------------------------------ */
.summerPromo {
	width: 800px;
	min-height: 207px;
	background: url(../image100901/main.jpg) no-repeat;
	margin: 0 0 15px;
	padding-top: 13px;
	}
* html .summerPromo {
	height: 220px;
	} 
.summerPromo .event-bt {
	float: right;
	padding-top: 127px;
	padding-right: 2px;
}

.summerPromo .box_serch{
	width: 229px;
	height: 201px;
	background: url(../image100601/bg_serchBox.jpg) repeat-x 0 32px #ffffff;
	margin: 0 0 0 9px;
	float: left;
	} 
.summerPromo .box_serch .size1{
	width: 150px;
	} 
.summerRecoBox table.outer{
	background: none;
	margin: 0;
	height: auto;
	width: auto;
	} 
.summerRecoBox table{
	width: 394px;
	margin: 0 12px 0 0;
	background: url(../image100901/bg_recommend.gif) no-repeat left bottom;
	} 
.summerRecoBox table.last{
	margin: 0 0 0 0;
	} 
body#mx .summerRecoBox table td.text p{
	width: 380px;
	padding-top: 7px;
	margin: 0 0 0 7px;
	line-height: 1.4;
	background: url(../image/bg_dotX.gif) repeat-x left top;
	}
.summerRecoBox table td.photo{
	height: 130px;
	text-align: center;
	vertical-align: middle;
	background: url(../image100901/bg_recommend.gif) no-repeat left top;
	}

.summerRecoBox table td.link{
	padding-left: 6px;
	height: 24px;
	} 
.summerRecoBox table td.text{
	vertical-align: top;
	height: 3em;
	} 
.summerRecoBox table td.btn{ 
	text-align: right;
	vertical-align: top; 
	padding: 0 10px 10px; 
	}
